» Ubuntu » Paketler

Error

two or more packages specified (jenkins-ssh-cli-auth precise)